Error installing kbn plugin


#1

Hi Simone,

How Can I fix this problem when I try to install readonlyrest_kbn_pro-1.16.24_es5.6.0.

Plugin installation was unsuccessful due to error “Cannot find module ‘./lib//multitenancy/create_proxy’”


(Simone Scarduzio) #2

Hi Pamela, this is solved in 1.16.26!